legend{ margin-left: -7px; } /* thnx ivannikolic! */
input { vertical-align: text-bottom; }
.clear { height: 0px; overflow: hidden; } /* ie6 : height issue */
#respond { width: 96.5%; }
div.comment-body { height: 100%; }
.clearfix { zoom: 1; } /* IE < 8 */
.post-content img {width: expression(this.width > 615? "615px" :  true);}
#footerbar li { height: 100%; }
#sidebar li { height: 100%; }

/*.rt-dtod-home #content-wrapper{ width: 100%;}*/
.footer-logo {position: absolute;}

#rt-nav-menu .kitchen-page {width: 45%; float: right;}
#rt-nav-menu .cellar-page {width: 45%; float: right; }
#rt-nav-menu .chefs-favourite-page {clear: both; top: 0; display: inline; float: none;}
    #rt-nav-menu .chefs-favourite-page a {padding-bottom: 0;}
    .slides {height: 100%!important;}
    .single-slide-content {height: auto!important; overflow: hidden; background-color: #fff; left: 0!important; bottom: 0!important;}
#rt-nav-menu a {padding-top: 5px;}
#rt-nav-menu a:hover {margin-top: -2px; padding-bottom: 2px;}

.rt-dtod-home #main-wrapper {height: 480px;margin: 0;}
/*    .rt-dtod-home #main-wrapper, .rt-dtod-home #main-inner-wrapper {overflow: visible; height: 100%}
    .rt-dtod-home #header-wrapper {z-index: 9999; height: auto!important; overflow: hidden; left: 0;}
    .rt-dtod-home #content-wrapper {z-index: -1; width: 100%;}*/
.post-box {width: 600px; overflow: hidden}